/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc02               { /* Common */
	border          :   1.50pt inset #ffffff;
	}
.cc03               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #046709;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 18pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	border          :   1.50pt inset #808080;
	}
.cc07               { /* Common */
	font            : bold 18pt 'Book Antiqua', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : bold 18pt 'Book Antiqua', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
span#e31            { /* index025003.gif */
	background      : transparent url(index025003.gif) no-repeat top left;
	position        : absolute;
	left            : 114.00pt;
	top             : 510.00pt;
	width           : 134.25pt;
	height          : 129.00pt;
	}
span#e30            { /* index025015.gif */
	background      : transparent url(index025015.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  60.00pt;
	width           : 768.00pt;
	height          :  60.00pt;
	}
img#e29             { /* index025014.jpg */
	position        : absolute;
	left            : 124.50pt;
	top             : 519.75pt;
	width           : 111.75pt;
	height          :  81.00pt;
	}
span#e28            { /* index025013.gif */
	background      : transparent url(index025013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  60.00pt;
	}
span#e27            { /* index025012.jpg */
	background      : transparent url(index025012.jpg) no-repeat top left;
	position        : absolute;
	left            : 126.00pt;
	top             :  31.50pt;
	width           : 502.50pt;
	height          :  55.50pt;
	}
div#e26             { /* 609-448-1684 */
	position        : absolute;
	left            :  29.25pt;
	top             :  53.25pt;
	width           :  90.75pt;
	height          :  16.50pt;
	}
img#e25             { /* index025011.gif */
	position        : absolute;
	left            : 657.75pt;
	top             :  45.00pt;
	width           :  52.50pt;
	height          :  21.75pt;
	}
span#e24            { /* index025010.jpg */
	background      : transparent url(index025010.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 102.00pt;
	width           : 197.25pt;
	height          : 161.25pt;
	}
div#e23             { /* Engine\ \ID Emblems */
	position        : absolute;
	left            :  30.00pt;
	top             : 155.25pt;
	width           : 128.25pt;
	height          :  66.75pt;
	}
span#e22            { /* index025009.gif */
	background      : transparent url(index025009.gif) no-repeat top left;
	position        : absolute;
	left            : 216.75pt;
	top             : 129.75pt;
	width           : 535.50pt;
	height          :  61.50pt;
	}
div#e21             { /* Great for: Hood scoops, ... */
	position        : absolute;
	left            : 222.75pt;
	top             : 135.75pt;
	width           : 519.75pt;
	height          :  51.75pt;
	}
span#e20            { /* index025008.gif */
	background      : transparent url(index025008.gif) no-repeat top left;
	position        : absolute;
	left            : 178.50pt;
	top             : 212.25pt;
	width           : 571.50pt;
	height          : 262.50pt;
	}
div#e19             { /* Measurements:\ \\ \Strai... */
	position        : absolute;
	left            : 191.25pt;
	top             : 222.75pt;
	width           : 545.25pt;
	height          : 262.50pt;
	}
div#e18             { /* Straight */
	position        : absolute;
	left            : 118.50pt;
	top             : 605.25pt;
	width           : 125.25pt;
	height          :  23.25pt;
	}
span#e17            { /* index025003.gif */
	background      : transparent url(index025003.gif) no-repeat top left;
	position        : absolute;
	left            : 248.25pt;
	top             : 510.00pt;
	width           : 134.25pt;
	height          : 129.00pt;
	}
div#e16             { /* Slanted */
	position        : absolute;
	left            : 252.75pt;
	top             : 605.25pt;
	width           : 125.25pt;
	height          :  23.25pt;
	}
span#e15            { /* index025003.gif */
	background      : transparent url(index025003.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             : 510.00pt;
	width           : 134.25pt;
	height          : 129.00pt;
	}
div#e14             { /* Gold */
	position        : absolute;
	left            : 387.00pt;
	top             : 605.25pt;
	width           : 125.25pt;
	height          :  23.25pt;
	}
img#e13             { /* index025007.jpg */
	position        : absolute;
	left            : 258.75pt;
	top             : 519.75pt;
	width           : 111.75pt;
	height          :  81.00pt;
	}
div#e12             { /* Straight numbers are ava... */
	position        : absolute;
	left            :  14.25pt;
	top             : 295.50pt;
	width           : 156.00pt;
	height          : 129.00pt;
	}
span#e11            { /* index025003.gif */
	background      : transparent url(index025003.gif) no-repeat top left;
	position        : absolute;
	left            : 516.75pt;
	top             : 510.75pt;
	width           : 134.25pt;
	height          : 129.00pt;
	}
div#e10             { /* Chrome */
	position        : absolute;
	left            : 521.25pt;
	top             : 606.00pt;
	width           : 125.25pt;
	height          :  23.25pt;
	}
img#e9              { /* index025006.jpg */
	position        : absolute;
	left            : 527.25pt;
	top             : 520.50pt;
	width           : 112.50pt;
	height          :  81.00pt;
	}
img#e8              { /* index025005.jpg */
	position        : absolute;
	left            : 393.00pt;
	top             : 519.75pt;
	width           : 111.75pt;
	height          :  81.00pt;
	}
span#e7             { /* index025003.gif */
	background      : transparent url(index025003.gif) no-repeat top left;
	position        : absolute;
	left            : 248.25pt;
	top             : 638.25pt;
	width           : 134.25pt;
	height          : 129.00pt;
	}
div#e6              { /* Carbon Fiber */
	position        : absolute;
	left            : 252.75pt;
	top             : 733.50pt;
	width           : 125.25pt;
	height          :  23.25pt;
	}
img#e5              { /* index025004.jpg */
	position        : absolute;
	left            : 258.75pt;
	top             : 648.00pt;
	width           : 112.50pt;
	height          :  81.00pt;
	}
span#e4             { /* index025003.gif */
	background      : transparent url(index025003.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             : 638.25pt;
	width           : 134.25pt;
	height          : 129.00pt;
	}
div#e3              { /* Single Piece */
	position        : absolute;
	left            : 387.00pt;
	top             : 733.50pt;
	width           : 125.25pt;
	height          :  23.25pt;
	}
img#e2              { /* index025002.jpg */
	position        : absolute;
	left            : 393.00pt;
	top             : 648.00pt;
	width           : 111.75pt;
	height          :  40.50pt;
	}
img#e1              { /* index025001.jpg */
	position        : absolute;
	left            : 393.00pt;
	top             : 689.25pt;
	width           : 111.75pt;
	height          :  39.75pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 768.00pt;
	height          :1050.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
